/* Global 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }*/

body { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 100%; color: #404041; background-color:#ffffff; }
img { max-width: 100%; }
a:link { color: #f47b20; text-decoration: none; }
a img:hover { text-decoration: none; padding: 0px 0px 1px; border-bottom: solid 1px #999999; }
.row a:hover { text-decoration: none; padding: 0px 0px 1px; border-bottom: solid 1px #999999; }
a:hover img { text-decoration: none; padding: 0px 0px 0px; border-bottom: solid 0px #999999; }
a:visited { color: #f47b20; text-decoration: none; }
.cClear { clear: both; }
p { margin: 10px 0px 15px; }
strong { font-weight: 700; }

/*Bootstrap Styles*/
.jumbotron { background-color: transparent; }
.cReducedWidth { max-width: 1060px; }

.cMainBanner { height: 500px; width: 100%; margin: 67px 0px 0px; 
              background-image: url(//b.content.wso2.com/sites/all/2015-june-theme/images/home-main-banner-bg.jpg); 
              background-position: center center; background-repeat: no-repeat; 
background-color: gray;
}
.cMainBannerContent { width: 40%; float: right; margin: 50px 0 0; }
.cMainBannerContent h1 { font-size: 270%; font-weight: 300; font-style: italic; color: #ffffff; line-height: 120%; font-variant: all-petite-caps; }
.cMainBannerContent p { font-size: 130%; font-weight: 300; color: #ffffff; line-height: 150%; margin: 30px 0 15px; }
.cMainBannerContent p strong { font-weight: 600; }
.cMainBannerContent a { font-size: 100%; color: #444444; background-color: #ffffff; border-radius: 5px; padding: 10px 25px; display: inline-block; cursor: pointer; }
.cMainBannerContent a:hover { box-shadow: 0px 0px 7px #000000; font-size: 100%; color: #444444; background-color: #ffffff; border-radius: 5px; padding: 10px 25px; display: inline-block; cursor: pointer; }

.cAdvantages {  }
.cAdvantages h2 { font-size: 200%; line-height: 150%; color: #444444; font-weight: 300; text-align: center; margin: 60px 0 30px; }
.cAdvantage { text-align: center; padding: 0 5%; }
.cAdvantage h3 { font-size: 150%; line-height: 120%; color: #f16021; margin: 15px 0 0; }
.cAdvantages a { font-size: 100%; font-weight: 600; margin: 10px 0 0; color: #444444; background-color: #e6e6e6; border-radius: 5px; text-align: center; padding: 10px 25px; display: inline-block; width: 100%; cursor: pointer; border: solid 1px #999999; }
.cAdvantages a:hover { box-shadow: 0px 0px 5px #666666; font-size: 100%; font-weight: 600; margin: 10px 0 0; color: #444444; background-color: #e6e6e6; border-radius: 5px; text-align: center; padding: 10px 25px; display: inline-block; width: 100%; cursor: pointer; border: solid 1px #999999; }

.cPlatform { padding: 0 0 60px; margin: 0px; background-color: #f79247; background-image: url(//b.content.wso2.com/sites/all/2015-june-theme/images/home-platform-bg.jpg); background-position: center top; background-repeat: no-repeat; background-size: 120% auto;}
.cPlatform h2 { font-size: 200%; line-height: 150%; color: #222222; font-weight: 300; text-align: center; margin: 60px 0 30px; }
.cPlatformAreas { text-align: center; padding: 0 5%; }

.cCustomers {  }
.cCustomers h2 { font-size: 200%; line-height: 150%; color: #444444; font-weight: 300; text-align: center; margin: 0px 0 30px; }
.cCustomer { text-align: center; padding: 0; margin: 10px 0px; }
.cCustomer a:hover { border-bottom: 0px; padding: 0px; }
.cCustomer a:hover img { box-shadow: 0px 0px 5px #444444; border: solid 1px #ffffff; }
.cCustomer img { border: solid 1px #ffffff; }
.cCustomers a.cMore { font-size: 100%; font-weight: 600; margin: 10px 0 0; color: #444444; background-color: #e6e6e6; border-radius: 5px; text-align: center; padding: 10px 25px; display: inline-block; width: 100%; cursor: pointer; border: solid 1px #999999; }
.cCustomers a.cMore:hover { box-shadow: 0px 0px 5px #666666; font-size: 100%; font-weight: 600; margin: 10px 0 0; color: #444444; background-color: #e6e6e6; border-radius: 5px; text-align: center; padding: 10px 25px; display: inline-block; width: 100%; cursor: pointer; border: solid 1px #999999; }


.cLatest {  }
.cLatest h2 { font-size: 200%; line-height: 150%; color: #444444; font-weight: 300; text-align: center; margin: 60px 0 30px; }
.cLatest h3 { font-size: 150%; line-height: 120%; color: #f16021; margin: 15px 0 0; text-align: center; border-bottom: solid 1px #cccccc; padding: 0 0 10px; margin: 0 0 20px; }
.cLatest a { color: #f16021; cursor: pointer; }
.cLatest ul { list-style: none; }
.cLatest .cDate { display: inline-block; float: left; text-align: center; font-weight: 600; color: #f16021; font-size: 100%; margin: 0 20px 0 0; }
.cLatest .cDay { border-radius: 22px; width: 45px; height: 45px; border: solid 1px #f16021; color: #f16021; line-height: 42px; font-weight: 700; font-size: 150%; text-align: center; }
.cLatest .cEvent { margin: 0 0 0 65px; }

.cConBanner { margin-right: 0px; margin-left: 0px; background-image: url(//b.content.wso2.com/sites/all/2015-june-theme/images/home-uscon-banner.jpg); background-repeat: no-repeat; background-color: #000000; background-position: center top; height:450px; }
.cLeftText { height: 120px; margin-top: 100px; padding: 5px; text-align: left; line-height: 130%; font-size: 225%; color: #FFFFFF; }
.cLeftButtons { height: 70px; margin-top: 30px; maigin-left: 0px; text-align: left; color: #FFFFFF; }
.cRightLogo { height: 120px; margin-top: 150px; margin-right: 0px; text-align: right; color: #FFFFFF; }

#carousel-example-generic {
/*    margin-top: 89px;*/
    background-color: #000000;
}
.item img {
    height: 500px;
    margin: auto;
}


/*HEX*/


                  
.hexagon {
  width: 400px;
  height: 200px;
  overflow: hidden;
  visibility: hidden;
  transform: rotate(120deg);
/*  cursor: pointer;*/
}

.hexagon-in1 {
  overflow: hidden;
  width: 100%;
  height: 100%;
  transform: rotate(-60deg);
}



.chexContainer {
    position: relative;
    width: 100%;
    display: inline-block;
/*    background-color: background;*/
    margin: auto;
    min-height: 500px;
}
.chexContainer a {
    cursor: pointer;
}
.one {
    left: 0;
    position: absolute;
    top: 112px;
}
.two {
    left: 187px;
    position: absolute;
    top: 5px;
}
.three {

    left: 187px;
    position: absolute;
    top: 218px;
}
.four {
    left: 374px;
    position: absolute;
    top: 112px;
}
.five {
     left: 562px;
    position: absolute;
    top: 5px;
}
.six {
    left: 562px;
    position: absolute;
    top: 218px;
}
.seven {
    left: 749px;
    position: absolute;
    top: 112px;
}
.eight {
    left: 374px;
    position: absolute;
    top: 325px;
    
}



.one .hexagon-in2 {
  width: 100%;
  height: 100%;
  visibility: visible;
  transform: rotate(-60deg);
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex1.png");
  background-repeat: no-repeat;
  background-position: 50%;
}

.one .hexagon-in2:hover {
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex1.png");
  opacity: 0.7;
    background-position: 50%;
}

.two .hexagon-in2 {
  width: 100%;
  height: 100%;
  visibility: visible;
  transform: rotate(-60deg);
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex2.png");
  background-repeat: no-repeat;
  background-position: 50%;
}

.two .hexagon-in2:hover {
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex2.png");
  opacity: 0.7;
    background-position: 50%;
}

.two .cNoLink:hover { opacity: 1; }

.three .hexagon-in2 {
  width: 100%;
  height: 100%;
  visibility: visible;
  transform: rotate(-60deg);
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex3.png");
  background-repeat: no-repeat;
  background-position: 50%;
}

.three .hexagon-in2:hover {
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex3.png");
  opacity: 0.7;
    background-position: 50%;
}
.four .hexagon-in2 {
  width: 100%;
  height: 100%;
  visibility: visible;
  transform: rotate(-60deg);
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex4.png");
  background-repeat: no-repeat;
  background-position: 50%;
}

.four .hexagon-in2:hover {
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex4.png");
  opacity: 0.7;
    background-position: 50%;
}
.four .cNoLink:hover { opacity: 1; }

.five .hexagon-in2 {
  width: 100%;
  height: 100%;
  visibility: visible;
  transform: rotate(-60deg);
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex6.png");
  background-repeat: no-repeat;
  background-position: 50%;
}

.five .hexagon-in2:hover {
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex6.png");
  opacity: 0.7;
    background-position: 50%;
}
.six .hexagon-in2 {
  width: 100%;
  height: 100%;
  visibility: visible;
  transform: rotate(-60deg);
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex5.png");
  background-repeat: no-repeat;
  background-position: 50%;
}

.six .hexagon-in2:hover {
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex5.png");
  opacity: 0.7;
    background-position: 50%;
}
.seven .hexagon-in2 {
  width: 100%;
  height: 100%;
  visibility: visible;
  transform: rotate(-60deg);
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex7.png");
  background-repeat: no-repeat;
  background-position: 50%;
}

.seven .hexagon-in2:hover {
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex7.png");
  opacity: 0.7;
    background-position: 50%;
}

/*.seven .cNoLink:hover { opacity: 1; }*/

.eight .hexagon-in2 {
  width: 100%;
  height: 100%;
  visibility: visible;
  transform: rotate(-60deg);
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex8.png");
  background-repeat: no-repeat;
  background-position: 50%;
}

.eight .hexagon-in2:hover {
  background: url("//b.content.wso2.com/sites/all/home-page-2015/hex2/hex8.png");
  opacity: 0.7;
    background-position: 50%;
}
.cLearnMore {
    background-color: #e6e6e6;
    border: 1px solid #999999;
    border-radius: 5px;
    color: #444444;
    cursor: pointer;
    display: block;
    font-size: 100%;
    font-weight: 600;
    margin: auto;
    padding: 10px 25px;
    text-align: center;
    width: 150px;
    
}
.cLearnMore:hover {
      background-color: #e6e6e6;
    border: 1px solid #999999;
    border-radius: 5px;
    color: #444444;
    cursor: pointer;
    display: block;
    font-size: 100%;
    font-weight: 600;
    margin: auto;
    padding: 10px 25px !important;
    text-align: center;
    width: 150px;

}

.cPlatformAreas {
    display: none;
}


/*
HEX END*/











@media screen and (max-width: 1200px) {
        .cPlatformAreas {
        display: block !important;
    }
    .chexContainer , .cLearnMore {
        display: none !important;
    }
}


@media screen and (max-width: 1200px) {
    #carousel-example-generic {
    margin-top: 0px;
}
}
@media screen and (max-width: 1024px) {
    .cMainBannerContent { width: auto; float: none; margin: 50px 0 0; background-color: rgba( 0, 0, 0, .7 ); padding: 5%; }
    
    .cConBanner {  height: auto; }
    .cLeftText { height: 120px; margin-top: 20px; padding: 5px; text-align: left; line-height: 130%; font-size: 225%; color: #FFFFFF; }
    .cLeftButtons { height: 70px; margin-top: 30px; maigin-left: 0px; text-align: left; color: #FFFFFF; }
    .cRightLogo { margin-top: 20px; margin-right: 0px; text-align: left; color: #FFFFFF; height: auto; }
    #carousel-example-generic {
    margin-top: 0px;
    }

    
    
}
}

/* Mobile */
@media screen and (max-width: 900px) {
    .cMainBanner { height: 400px; }
    .cMainBannerContent { margin: 0px 0 0; }
    .cMainBannerContent h1 { font-size: 250%; font-weight: 300; font-style: italic; color: #ffffff; line-height: 100%; font-variant: all-petite-caps; }
    .cMainBannerContent p { font-size: 120%; font-weight: 300; color: #ffffff; line-height: 150%; margin: 20px 0 10px; }
    
    .cLeftText { height: auto; margin-top: 10px;  }
    .cLeftButtons { height: auto; margin-top: 10px; }
    .cRightLogo { margin-top: 10px; }
}







